/**
 * @author Aman Srivastava <aman.srivastava462@webkul.com>
 * @copyright 2019 Webkul Soft Pvt. Ltd. (https:/webkul.com)
 */

'use strict'

define([
    'pim/form/common/fields/date'

],
function (
    parentDateField,
){
    return parentDateField.extend({
    });

});